h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_03_field[type=text] { opacity: 0; box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 0 3px 0; margin: 0; vertical-align: middle; outline: none; box-shadow: none;}
input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { opacity: 1; padding: 3px 3px 3px 22px; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; }
#imHeader_imObjectSearch_03_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #F1FA92; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_07_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_07_text,
#imFooter_imObjectTitle_07_text a { color: #0030BF; white-space: pre; }
#imFooter_imObjectTitle_07_text a{ text-decoration: none; }
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_09 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_09_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_09_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_09_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_09_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_09_tab0 .cf1 { color: rgb(0, 48, 191); }
#imFooter_imTextObject_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_8_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_8_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_01_tab0 .inline-block { display: inline-block; }
#imTextObject_8_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_01_tab0 .imVt { vertical-align: top; }
#imTextObject_8_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_01_tab0 .fs28 { vertical-align: baseline; font-size: 28pt;line-height: 44px; }
#imTextObject_8_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_8_01_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_8_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_2_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_2 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_2 label, #imObjectForm_2 .checkbox, #imObjectForm_2 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_2 label { text-align: left; padding-top: 2px; }
#imObjectForm_2 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_2 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_2 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_2 input[type=text], #imObjectForm_2 input[type=password], #imObjectForm_2 input[type=file], #imObjectForm_2 select, #imObjectForm_2 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: none; }
#imObjectForm_2 input[type="checkbox"], #imObjectForm_2 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormFocus, #imObjectForm_2 select.imFormFocus, #imObjectForm_2 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_2 input[type="checkbox"].imFormFocus, #imObjectForm_2 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormMark, #imObjectForm_2 textarea.imFormMark, #imObjectForm_2 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_2 input[type="submit"], #imObjectForm_2 input[type="reset"], #imObjectForm_2 input[type="button"], #imObjectForm_2_next, #imObjectForm_2_prev, #imObjectForm_2_submit, #imObjectForm_2_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #FF9224; background-color: #FF9224;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_2_prot { display: none; }
#imObjectForm_2_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_2_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_1 { box-sizing: border-box; width: 100%; font: normal normal bold 18pt 'Tahoma'; color: #000000; text-align: center; text-decoration: none; padding: 0px 0px 0px 0px; }
#imObjectForm_2_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_3_field, #imObjectForm_2_3_chkfield { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_3, #imObjectForm_2_3_chk { box-sizing: border-box; width: 100%; }
#imObjectForm_2_3_chklabel { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_2_4_container { position: relative; width: 80%; padding-right: 10px; clear: left; }
#imObjectForm_2_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_2_5_container { position: relative; width: 20%; padding-right: 10px; }
#imObjectForm_2_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_2_5_wrapper { display: inline-block; width: 100%; }
.imObjectForm_2_5_radiobutton { display: block; float: left; margin: 0; width: 50%; }
#imObjectForm_2_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_6 { box-sizing: border-box; width: 100%; height: 72px; }
#imObjectForm_2_7_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_7 { box-sizing: border-box; width: 100%; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 936px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 950px; }
	#imGroup_3 { width: 475px; }
	#imCell_1 { width: 469px; min-height: 184px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 469px; min-height: 184px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_8_01_tab0 .image-0 { width: 52px; height: 52px; }
	#imTextObject_8_01_tab0 .image-1 { width: 63px; height: 70px; }
	#imTextObject_8_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8_01 .text-container { height: 178px;}
	#imCell_3 { width: 469px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 469px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_2 { width: 469px; min-height: 546px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 469px; min-height: 546px; padding: 3px 3px 81px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imGroup_4 { width: 950px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 710px; }
	#imGroup_3 { width: 355px; }
	#imCell_1 { width: 351px; min-height: 250px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 351px; min-height: 250px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_8_01_tab0 .image-0 { width: 52px; height: 52px; }
	#imTextObject_8_01_tab0 .image-1 { width: 63px; height: 70px; }
	#imTextObject_8_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8_01 .text-container { height: 244px;}
	#imCell_3 { width: 351px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 351px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imCell_2 { width: 351px; min-height: 612px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 351px; min-height: 612px; padding: 3px 3px 118px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_4 { width: 710px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 470px; }
	#imGroup_3 { width: 235px; }
	#imCell_1 { width: 233px; min-height: 317px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 233px; min-height: 317px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_8_01_tab0 .image-0 { width: 52px; height: 52px; }
	#imTextObject_8_01_tab0 .image-1 { width: 63px; height: 70px; }
	#imTextObject_8_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8_01 .text-container { height: 311px;}
	#imCell_3 { width: 233px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 233px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imCell_2 { width: 233px; min-height: 679px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 233px; min-height: 679px; padding: 3px 3px 172px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imGroup_4 { width: 470px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_8_01_tab0 .image-0 { width: 100%; max-width: 52px; }
	#imTextObject_8_01_tab0 .image-1 { width: 100%; max-width: 63px; }
	#imTextObject_8_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px -27px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_2_1_container { width: 100%; }
	#imObjectForm_2_2_container { width: 100%; }
	#imObjectForm_2_3_container { width: 100%; }
	#imObjectForm_2_4_container { width: 100%; }
	#imObjectForm_2_5_container { width: 100%; }
	#imObjectForm_2_6_container { width: 100%; }
	#imObjectForm_2_7_container { width: 100%; }
	#imGroup_4 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 11px; width: 270px; height: 82px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -2.5% 0);clip-path: inset(0 0 -2.5% 0);}#imHeader_imCell_1 { width: 270px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 270px; min-height: 80px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 375px; left: 752px; width: 166px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 166px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 166px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 106px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -34px; left: 0px; width: 138px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -7.317% 0);clip-path: inset(0 0 -7.317% 0);}#imHeader_imCell_1 { width: 138px; min-height: 41px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 138px; min-height: 41px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 51px; left: 537px; width: 157px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 157px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 157px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 97px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 97px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 97px; } }
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 4px; width: 220px; height: 66px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.538% 0);clip-path: inset(0 0 -1.538% 0);}#imHeader_imCell_1 { width: 220px; min-height: 65px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 220px; min-height: 65px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 15px; left: 299px; width: 166px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 166px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 166px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 106px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 1px; left: 6px; width: 222px; height: 71px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -7.576% 0);clip-path: inset(0 0 -7.576% 0);}#imHeader_imCell_1 { width: 100%; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { display: none; }
	#imHeader_imCell_3 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 57px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 0; }
	input#imHeader_imObjectSearch_03_field[type=text].imHeader_imObjectSearch_03_shown { width: 106px; margin-right: 3px; padding: 3px 3px 3px 22px; -webkit-animation-name: imHeader_imObjectSearch_03_shown_animation; -webkit-animation-duration: .7s; animation-name: imHeader_imObjectSearch_03_shown_animation; animation-duration: .7s; }
	@-webkit-keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }@keyframes imHeader_imObjectSearch_03_shown_animation { from { opacity: 0; padding: 3px 0 3px 0; margin: 0; width: 0; } 50% { opacity: 1; margin-right: 3px; padding: 3px 3px 3px 22px; } to { width: 106px; } }
}

@media (min-width: 960px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 59px; left: 40px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 250px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 250px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 27.11pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 43px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 2px; left: 331px; width: 325px; height: 194px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 325px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 325px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 61px; left: 688px; width: 246px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 246px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 246px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 46px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 11px; left: 5px; width: 189px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 189px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 189px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 20.49pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 33px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 5px; left: 224px; width: 229px; height: 57px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 229px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 229px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 5px; left: 469px; width: 246px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 246px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 246px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 46px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 15px; left: 10px; width: 140px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 140px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 140px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 15.18pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 24px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 7px; left: 181px; width: 129px; height: 51px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 129px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 129px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 11px; left: 322px; width: 146px; height: 41px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 146px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 146px; min-height: 92px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 92px;}
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 3px; left: 0px; width: 124px; height: 25px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 100%; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_07_text { font-size: 13.45pt; }
	#imFooter_imObjectTitle_07_text { top: 0px;  }
	#imFooter_imObjectTitle_07 {min-height: 22px; }
	#imFooter_pluginAppObj_08_wrapper { position: absolute; top: 3px; left: 173px; width: 142px; height: 64px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 23px; left: 3px; width: 167px; height: 47px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 100%; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

